<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="10001" zh="观看视频" en="Watch Video" />
	<Data ID="10002" zh="今日剩余次数：#&amp;0次" en="Remaining times today: #&amp;0 times" />
	<Data ID="10003" zh="魔法转盘" en="Magic Carousel" />
	<Data ID="10004" zh="神秘事务司" en="Division of Mystery Affairs" />
	<Data ID="1000000" zh="第一" en="first" />
	<Data ID="1000001" zh="哈哈哈" en="hahaha" />
	<Data ID="1000002" zh="一键登录" en="One Key Login" />
	<Data ID="1000003" zh="本机号码一键登录" en="Phone One Key Login" />
	<Data ID="1000004" zh="其他手机号码登录" en="Other Phone Login" />
	<Data ID="1000005" zh="客服" en="Server" />
	<Data ID="1000006" zh="公告" en="Notic" />
	<Data ID="1000007" zh="登录即同意" en="登录即同意" />
	<Data ID="1000008" zh="《服务条款》" en="《服务条款》" />
	<Data ID="1000009" zh="和" en="And" />
	<Data ID="1000010" zh="《隐私政策》" en="《隐私政策》" />
	<Data ID="1000011" zh="输入手机号" en="输入手机号" />
	<Data ID="1000012" zh="请输验证码" en="请输验证码" />
	<Data ID="1000013" zh="获取验证码" en="获取验证码" />
	<Data ID="1000014" zh="确认登录" en="确认登录" />
	<Data ID="1000015" zh="(若未收到验证码，请点击左上角联系客服)" en="(若未收到验证码，请点击左上角联系客服)" />
	<Data ID="1000016" zh="清理缓存" en="清理缓存" />
	<Data ID="1000017" zh="手机登录" en="Login By Phone" />
	<Data ID="3000001" zh="触摸空白区域继续" en="触摸空白区域继续" />
	<Data ID="3000002" zh="提示" en="Tips" />
	<Data ID="3000003" zh="确定" en="Sure" />
	<Data ID="3000004" zh="取消" en="Cancle" />
	<Data ID="3000005" zh="客服" en="Service" />
	<Data ID="3000006" zh="设置" en="Setting" />
	<Data ID="3000007" zh="排行榜" en="Rank" />
	<Data ID="3000008" zh="邮件" en="Mail" />
	<Data ID="3000009" zh="第#&amp;0关" en="No.#&amp;0" />
	<Data ID="3000010" zh="每日任务" en="DailyTask" />
	<Data ID="3000011" zh="开始战斗" en="StartBattle" />
	<Data ID="3000012" zh="商城" en="Shop" />
	<Data ID="3000013" zh="英雄" en="Hero" />
	<Data ID="3000014" zh="战斗" en="Battle" />
	<Data ID="3000015" zh="兑换" en="ExChange" />
	<Data ID="3000016" zh="装备" en="Equip" />
	<Data ID="3000017" zh="首页" en="Main" />
	<Data ID="3000018" zh="继续游戏" en="Continue" />
	<Data ID="3000019" zh="暂停" en="Pause" />
	<Data ID="3000020" zh="图鉴" en="Handbook" />
	<Data ID="3000021" zh="统计" en="Statistics" />
	<Data ID="3000022" zh="确定结束战斗吗？" en="Are you sure to end the battle?" />
	<Data ID="3000023" zh="结束战斗" en="EndBattle" />
	<Data ID="3000024" zh="继续游戏" en="Continue" />
	<Data ID="3000025" zh="网络异常" en="Net Error" />
	<Data ID="3000026" zh="手机号或验证码错误" en="Account Error" />
	<Data ID="3000027" zh="数据异常" en="Data Error" />
	<Data ID="3000028" zh="正在连接服务器..." en="Connect Server..." />
	<Data ID="3000029" zh="正在获取用户信息..." en="Get Role Info..." />
	<Data ID="3000030" zh="正在进入游戏..." en="Enter Game..." />
</Root>